revUTF8 {tmcn} | R Documentation

## Revert UTF-8 string to Chinese character.

### Description

Revert UTF-8 string to Chinese character.

### Usage

    revUTF8(string, utype = "R")

### Arguments

`string` | A character vector.
`utype` | UTF-8 string type, the default is R type, such as "<U+XXXX>".

### Value

A character vector.

### Author(s)

Jian Li <rweibo@sina.com>

[Package tmcn version 0.2-13 Index]